/* .main_content {
    padding: .92rem 0 .1rem;
} */


.quoteBtn {
    width: 2.5rem;
    height: .6rem;
    line-height: .6rem;
    font-size: .2rem;
    font-family: pb;
    color: #fff;
    background-color: #1361fe;
    border-top-left-radius: .1rem;
    border-bottom-left-radius: .1rem;
    border-top-right-radius: .4rem;
    border-bottom-right-radius: .4rem;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.quoteBtn img {
    width: .3rem;
    height: .3rem;
    object-fit: contain;
    margin-left: .2rem;
}

.case_banner {
    width: 100%;
    height: 4rem;
    background: url(../img/Case-banner.jpg) no-repeat center center;
    background-size: contain;
}

.strength_overview {
    width: 100%;
}

.strength_overview .strength_content {
    width: 15rem;
    margin: 0 auto;
    padding: .6rem 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.strength_overview .strength_li {
    width: 24%;
    padding: 0 .4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.strength_overview .strength_li::after {
    content: "";
    position: absolute;
    right: 0;
    top: 25%;
    width: .02rem;
    height: 70%;
    background: #eee;
}

.strength_overview .strength_li:last-child::after {
    display: none;
}

.strength_overview .strength_li>img {
    width: .6rem;
    height: .6rem;
    object-fit: contain;
    margin-bottom: .2rem;
}

.strength_overview .strength_li:nth-child(3)>img {
    width: .75rem;
    height: .75rem;
}

.strength_overview .strength_li .titleH {
    margin-bottom: .1rem;
}

.project_highLights {
    width: 100%;
}

.project_highLights .project_content {
    width: 15rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.project_highLights .titleH,
.why_choose .titleH {
    width: 100%;
    position: relative;
    margin-bottom: .2rem;
}

.project_highLights .titleH::after,
.why_choose .titleH::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -.1rem;
    transform: translateX(-50%);
    width: 1rem;
    height: .05rem;
    background-color: red;
}

.project_highLights .msgH {
    padding-top: .2rem;
}

.project_highLights .project_ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: .4rem;
}

.project_highLights .project_li {
    display: block;
    width: 32%;
    background-color: #f5f5f5;
    overflow: hidden;
}

.project_highLights .project_li>img {
    width: 100%;
    height: 3.5rem;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.project_highLights .project_li:hover>img {
    transform: scale(1.05);
}

.project_highLights .project_liTitle {
    color: #000;
    font-size: .26rem;
    font-weight: 500;
    text-align: center;
    padding: .2rem;
}

.project_highLights .project_liPlace {
    text-align: left;
    padding: 0 .2rem .3rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.project_highLights .project_liPlace:nth-child(-n+2) {
    margin-left: -.25rem;
}

.project_highLights .project_liPlace img {
    width: .3rem;
    height: .3rem;
    object-fit: contain;
}

.project_highLights .project_liPlace p {
    color: #000;
    font-size: .2rem;
    margin-left: .15rem;
    font-weight: 600;
}

.why_choose {
    width: 100%;
    background-color: #f5f6f9;
}

.why_choose .choose_content {
    width: 15rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.why_choose .choose_ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: .4rem;
}

.why_choose .choose_li {
    width: 19%;
    padding: 0 .4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.why_choose .choose_li::after {
    content: "";
    position: absolute;
    right: 0;
    top: 20%;
    width: .02rem;
    height: 80%;
    background: #eee;
}

.why_choose .choose_li:last-child::after {
    display: none;
}

.why_choose .choose_li .titleH {
    height: .7rem;
    font-size: .22rem;
    margin-bottom: .1rem;
}

.why_choose .choose_li .titleH::after {
    display: none;
}

.why_choose .choose_li>img {
    width: .6rem;
    height: .6rem;
    object-fit: contain;
    margin-bottom: .2rem;
}

.why_choose .choose_li .msgH {
    height: 1.05rem;
    padding-top: .1rem;
}

.ready_box {
    width: 100%;
    height: 4rem;
    margin-top: .4rem;
    background: url(../img/Case15.jpg) no-repeat center center;
    background-size: cover;
}

.ready_box .titleH,
.ready_box .msgH {
    color: #fff;
    text-align: left;
}

.ready_box .ready_content {
    width: 15rem;
    margin: 0 auto;
    padding-top: 1.2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ready_box .ready_L {
    width: 70%;
    padding-right: 1rem;
}

.ready_box .ready_R {
    width: 30%;
}